Subject: RE: bug#13154: 24.3.50; emacs_backtrace.txt (different one)

From: "Drew Adams" <[email-masked]>
Date: Fri, 14 Dec 2012 07:27:29 -0800

> FWIW I suppose that Drew ended up with some invalid byte code from a
> binary afflicted with
> 
>   http://lists.gnu.org/archive/html/emacs-devel/2012-12/msg00079.html
> 
> and didn't recompile with the later binaries (or a bug similar to the
> one fixed by Andreas still persists).

I compile the file in question using Emacs 23.4.  Dunno what that means here.